.header-section{
    display: grid;
    grid-template-columns: 1fr 1fr;
    height: 125px;
    align-items: center;
    background-color: rgb(209 226 238);
   
}
.logo-slogan{
    margin: 10px 20px;
}
.logo-slogan > .logo_img{
    width: 15%;
    height: 85px;
    position: relative;
    left: 60px;
    /* margin: 0 auto; */
}
.logo-slogan  > p{
    font-size: 10px;
    /* padding: 10px 0; */
     color: #000066;
     font-weight: bold;
     margin: 8px 0;
}





.image_slider{
    position: relative;
    width: 100%;
    height: 44%;
    overflow: hidden;
}
.image_slider > .slider{
    position: absolute;
    left: 0;
    top: 0;
    width: 513%;
    height: 100%;
    float: left;
    /* overflow: hidden; */
    animation: slideanimate 30s infinite;
    /* background: linear-gradient(145deg, #1c1c1c, #212121); */
    cursor: pointer;
    box-shadow: 5px 5px 12px #121212, -5px -5px 12px #2c2c2c;

    
}
.slide > img{
width: 100%;
height: 400px;
}
.slider > .slide{
    width: 19.5%;
    height: 100%;
    float: left;
    
    /* overflow: hidden; */
}

@keyframes slideanimate{
 0%{left: 0%;}
 5%{left:0%;}
 25%{left: -100%;}
 50%{left: -200%;}
 75%{left: -300%;}
 100%{left: -300%;}
 

}




.home-cont-s1{
    background-image:url(./images/bg7.jpg);
        height: 500px;
    margin: 0 auto;
   /* opacity: 0.8; */
    color: darkblue;
   
    cursor: pointer;
    box-shadow: 5px 5px 12px #121212, -5px -5px 12px #2c2c2c;
    border-radius: 5px;
    padding-top: 10px;
    position: relative;
    /* top:40px; */
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 20px;
    align-items: center;
    justify-items: center;
}
.home-cont-s1 > .lab-chart-dia > img {
    width:700px;
    height: 400px;
}

.s1_block{
    width: 700px;
    align-self: start;
    text-align: start;
    position: relative;
    top: 150px;

}
.s1_block> .head_title_bold{

    text-align: center;
    font-weight: bold;
    font-family: 'Source Code Pro', monospace;
    font-size: 40px;
    color: #275498;
    
}

.s1_block > p{

    margin-top: 40px;
    font-size: 20px;
    font-weight: 500;
    font-family: 'Nunito', sans-serif;
    text-transform: capitalize;
    color: #325E93;
    text-align: center;
}
.prallex-bg{
    height: 700px;
}
.parallax{

    background-image: url("./images/bg1.jpg");
    min-height: 700px; 
    background-attachment: fixed;
    background-position: center;
    /* background-repeat: no-repeat; */
    background-repeat: repeat;
    background-size: cover;
    opacity: 0.6;
}
.home-cont-cards {
    box-shadow: 5px 5px 12px #121212, -5px -5px 12px #2c2c2c;
/* height: 800px; */
background-color: #fdfdfdd1;
/* columns: #fff; */
opacity: 1;
    width: 1200px;
    margin: 0 auto;
    position: relative;
    top: -600px;
    padding-top: 50px;
    border-radius: 5px;
    /* background-color: #0185AC;
    opacity: 0.5; */

}
.home-cont-cards  > .card-list{
    width: 1150px;
}
.home-cont-cards  >ul >li{
    color: #03136ae0;
   list-style-type: none;
    font-weight: bold;
    font-family: 'Nunito', sans-serif;

    font-size: 17px;
}



/* .footer{
    height: 300px;
    background-color: green;
} */